Subject: Re: Andrea Varnava Asanda Aveda Spa Lounge (Soho) Employee
From: Ashish Dabral <[email-masked]>
To: Accounts Department <[email-masked]>
Date: Wed, 21 Sep 2016 12:42:36 +0530 (IST)

Hello, 

I don't know how to she calculate her open hours, Ashley told me in training, Andrea Varnava (Aesthetics) also gets open hours, but she emails them. 

Regards, 
Ashish Dabral 

From: "Accounts Department" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, September 20, 2016 9:39:36 PM 
Subject: Fwd: Andrea Varnava Asanda Aveda Spa Lounge (Soho) Employee 

Ashish, 

I have Andrea Varnave from Aesthetic department who is looking for his open hours for 3 payroll period. Can you tell how open hours has been reported then we would decide to adjust it. 

---------- Forwarded message ---------- 
From: Accounts Department < [email-masked] > 
Date: Tue, Sep 20, 2016 at 12:04 PM 
Subject: Re: Andrea Varnava Asanda Aveda Spa Lounge (Soho) Employee 
To: Andrea Varnava < [email-masked] > 

Hi Andrea, 

Thank you for updated us. After double checked your 3 payroll cycles (8/8-8/21, 8/22-9/4, 9/5-9/18), there is no records to show your open hours but we will adjust it for you into this paycheck on 9/23. May I know how you report the open hours either through Mindbody or department director? Since we get the payroll report from Mindbody, if you forgot to clock in/out, that would make sense. 
I am sorry to hear your bounced paycheck and got the bank fees charged. I will find out that and let you know later. 
For the transits charge, you were on the previous benefit list that we took it in your last paycheck but you are not on the new list which we just received it yesterday. I will confirm with the benefit associate team to see if we should refund you. FYI, every employee has their own login access to transit website which allows you to update info. 

On Tue, Sep 20, 2016 at 2:36 AM, Andrea Varnava < [email-masked] > wrote: 

Hello Accounting Department, 

My name is Andrea Varnava and as you can tell from the subject line I am an employee from the Soho location of Asanda Aveda Spa Lounge. I used to correspond with Lisa for any payroll issues and Open Hours, but this is the email I was told to use now instead. This pay cycle I have quite a few things that I need to discuss. 

    1. 

As far as open hours go I have a total of 3 to report, this pay cycles and the previous 2 (every now and then I fall behind when life gets in the way and to make things easier I usually just combine them all together in one email at the beginning the pay week.) So the open hours for all three pay cycles are as follows: 

            * 

8/08/2016-8/21/2016: 8.58 
            * 

8/22/2016-9/04/2016: 6.01 
            * 

9/05/2016-9/18/2016: 6.73 

            * 

Which bring us to a Total of 21.32 Open Hours 

2.The next issue I need to discuss is that my last paycheck has bounced and I just received that in the mail today and they also charged me a $12 fee because of it. 

3. Thirdly I don't know what is going on with this commuter benefits issue. I never filled out the updated form and asked to please be taken off the list multiple times. Money is still being taken out of my account and I have not seen one refund check; year to date they have taken $550. 

Thank you for your time and I appreciate your help on all of these issues. Please let me know if you have any questions for me. 

Sincerely, 

Andrea Varnava 

-- 
Thank you, 

Accounts Department 
Asanda Spa Lounge 
598 Broadway, 3rd FL. 
New York, NY 10012 

-- 
Thank you, 

Accounts Department 
Asanda Spa Lounge 
598 Broadway, 3rd FL. 
New York, NY 10012